// 基于 @CONTROL/搜索栏/MODEL.ts.ftl 生成
/**
 * Searchbar 部件模型
 *
 * @export
 * @class SearchbarModel
 */
export default class SearchbarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof SearchbarSearchbarMode
	 */
	public getDataItems(): any[] {
		return [

		]
	}

}